package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag191;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT191Creator;

public class Tag72Creator extends AbsTagCreate {
    private MT191Creator mt191Creator;

    public Tag72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt191Creator= (MT191Creator) absMTCreator;
    }

    public void creator()
    {
        String tag72Value = mt191Creator.getSendertoReceiverInformation();
        mt191Creator.set("72", tag72Value);
    }
}
